Subject: Re: Removing python*-pth?!
To: None <>
From: Marc Recht <>
List: tech-pkg
Date: 01/20/2005 22:39:30
> I personally don't care about NetBSD<2.0, at least I don't
> need Python on the old systems. And I won't sacrifice SQL
> portability in serious projects.
> For sake of people using 1.6 or earlier, and for pl/python:
> How about leaving one stable non-threaded Python version
> around? 24pth's selftest hangs in test_signal when I try it,
> so I'd vote for 23pth for now.

Hmm, it'd be nice if that one is excluded by default (eg. not in 
PYTHON_VERSIONS_ACCEPTED), so it has to be explicitly requested. And 
has a new postfix like "nth" (or something).